'''exec' /usr/share/miniconda/envs/__setup_conda/conda-bld/torchserve_1710452290044/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python "$0" "$@"
' '''
# -*- coding: utf-8 -*-
import re
import sys
from ts.model_server import start
if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw|\.exe)?$', '', sys.argv[0])
    sys.exit(start())
